<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) PHP-Fusion Inc
| https://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: English.php
| Author: skpacman
| Copyright 2015 Stephen D King Jr
+--------------------------------------------------------+
| This integrates the NEW reCAPTCHA Google API v2 into
| PHP-Fusion using the built-in PHP-Fusion captcha system
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); } //No outside access...

//$g_locale[] = "";

//Generic
$g_locale['inf_title'] = "Google reCAPTCHA v2 API";
$g_locale['inf_desc'] = "Aktualizacja API dla nowego systemu reCAPTCHA. \"Proste rozwiązanie dla ludzi, utrudnione dla botów\"";

//Infuse
$g_locale['infuse']['title'] = $g_locale['inf_title']." wtyczka";
$g_locale['infuse']['infused'] = "Wystarczy zainstalować ".$g_locale['inf_title']."<br />
	reCAPTCHA już włączone w ustawieniach zabezpieczeń i wyświetlania dla tej witryny,<br />
	Pobierz klucz z Google i dodaj go w PA wtyczki.<br />
	<strong>Zostaniesz przeniesiony do PA wtyczki za <span class='countdown' name='countdown' style='font-size:2em;'>30</span> sekund</strong>";

//Defuse
$g_locale['defuse']['title'] = $g_locale['inf_title']." defused";
$g_locale['defuse']['defused'] = "Wtyczka ".$g_locale['inf_title']." odinstalowana.<br />
	Twoje ustawienia captcha zostały przywrócone do poprzednich ustawień.<br />";

//Admin Page
$g_locale['admin']['infused'] = "Wystarczy zainstalować ".$g_locale['inf_title']." wtyczkę!<br />
	Ustawienia na stronie bezpieczeństwa zostały zmienione.<br />
	Kliknij poniżej \"Pobierz klucz\", żeby otrzymać klucz od Google.<br />
	Jeśli już masz klucze, zaloguj się i pobierz.<br />
	Wprowadź klucze i kliknij przycisk Prześlij.";
$g_locale['admin']['settings_success'] = "Ustawienia zostały zapisane.";
$g_locale['admin']['settings_problem'] = "Ustawienia nie zostały zapisane.";
$g_locale['admin']['settings'] = $g_locale['inf_title']." Ustawienia";
$g_locale['admin']['no_keys'] = "Wygląda na to, że nie masz jeszcze kluczy. <a href='https://www.google.com/recaptcha/admin' target='_BLANK'><button class='button'>Pobierz klucz</button></a>";
$g_locale['admin']['review_keys'] = "<a href='https://www.google.com/recaptcha/admin' target='_BLANK'><button class='button'>Przejrzyj swoje klucze w Google reCAPTCHA</button></a><br />";
$g_locale['admin']['site_key_placeholder'] = "publiczny_klucz_reCAPTCHA";
$g_locale['admin']['site_key'] = "Publiczny Klucz";
$g_locale['admin']['secret_key_placeholder'] = "tajny_klucz_reCAPTCHA";
$g_locale['admin']['secret_key'] = "Tajny Klucz";
$g_locale['admin']['wait_seconds_title'] = "Czas pokazu animacji podczas wypełniania formularza przez Użytkownika.";
$g_locale['admin']['wait_seconds_label'] = "Zaczekaj (w sekundach)";
$g_locale['admin']['theme_light'] = "Jasny";
$g_locale['admin']['theme_dark'] = "Ciemny";
$g_locale['admin']['submit'] = "Zapisz";

//captcha_display
$g_locale['display']['recaptcha_label'] = "Google reCAPTCHA";
$g_locale['display']['error'] = "Musisz zaznaczyć pole po lewej i wpisać kod.";
?>
